Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: Robin Lee Powell <[email-masked]>
Date: Mon, 2 Dec 2002 18:04:22 -0800

On Tue, Dec 03, 2002 at 02:03:15AM -0000, And Rosta wrote:
> > On Sun, Dec 01, 2002 at 11:23:20PM -0000, And Rosta wrote:
> > > My view is that the debate must go on long enough for all arguments 
> > > and counterarguments to be raised. 
> > 
> > BWAHAHAHAHAHAHAHAHAHAAA!!!
> 
> I'm curious to know what the funny aspect is. I don't take offense at
> your amusement, but I am a little bemused.

In one post you say that we should argue to January.

In this one you say we should argue until we're done.

Based upon lojbanic history, the latter is larger than the former.

In fact, I'd say it's larger by a countably infinite number of days.

If that doesn't strike you as humorous, I don't think I can explain it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi